Debian Bug report logs - #612910
RFA: sonata -- GTK+ client for the Music Player Daemon (MPD)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michal Čihař <nijel@debian.org>

Date: Fri, 11 Feb 2011 14:09:14 UTC

Severity: normal

Fixed in version sonata/1.6.2.1-4

Done: Javi Merino <cibervicho@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612910; Package wnpp. (Fri, 11 Feb 2011 14:09:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 11 Feb 2011 14:09:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: sonata -- GTK+ client for the Music Player Daemon (MPD)
Date: Fri, 11 Feb 2011 15:08:27 +0100
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

I request an adopter for the sonata package.

The package description is:
 Sonata is a lightweight GTK+ music client for the Music Player Daemon (MPD).
 It aims to be efficient (no toolbar, main menu, or statusbar),
 user-friendly, and clean.

I stopped using MPD, so I somehow lost interest in MPD related things.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNVULaAAoJEGo39bHX+xdN9rQP/A4/ON72aiEg4xTkz8hccHG1
nIRYAlTJFvao0FZWPjzOAwSn16G1/ayPm09+P5RvmCiaiJ6K7o3F9HNIk+SUesb+
L2s9+vbBJ1pnu1NYkB1v6cRYOPpiF6RdmAw9Wb4c6wOyZgl3t7aePUYss/2oBc/G
GWVUu0EY4psjGvL8Oz9vMa774Tn1YAnFF/x+NX2iFaW97FKSz9Ivqxjni92tV7+9
QaquiSqueSUWcF8E3E2azzOxO3IZDNpYH/7ydWBIi5Zojaooeqezc7Xewo6fN8N+
F4rfW7qUT3DU7Dw0bGwn9IrK3bRDwhDZPZ8hW6wD1USBsDgB7W+P21AoFGlIWkNk
92VB+iK52WTM97ccwirpUNIOzrac1t9ig24DWDXb6L/4QfGqs24b8M+T2Sh319sN
CcHJgQ7yhd52d1/TE6tF86xhRCUlCMlPZhhf1DkIvDtfctw9aJRWZzPFXG16bR9k
eDeY185Zxolap3fm9bZVcttLRwe6yp9qaeiNstd6iM5QjB8FiiceSW0QfqfTXyOH
j6qbW8YZQcoL1H308nrKx5lVZhJq2SFejSTZFY2K0fVHKaiJAzj2BpTsD/8YIm+S
/oB4iSweWMTEvAYH/qB4ZQoF3wEGwInPsTbDBa0KrZA3krIb/wGc/lsdt2Gp20s2
HiJmfBb2q/TxpFrp6+yd
=0yT6
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612910; Package wnpp. (Sun, 20 Feb 2011 13:04:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javi Merino <cibervicho@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 13:04:15 GMT) Full text and rfc822 format available.

Message #10 received at 612910@bugs.debian.org (full text, mbox):

From: Javi Merino <cibervicho@gmail.com>
To: nijel@debian.org, 612910@bugs.debian.org
Subject: Re: RFA: sonata -- GTK+ client for the Music Player Daemon (MPD)
Date: Sun, 20 Feb 2011 13:01:39 +0000
[Message part 1 (text/plain, inline)]
Hi Michal,

I use sonata and would like to adopt it. I'm a DM. Would you sponsor my
uploads until you feel like adding me to Uploaders and set
DM-Upload-Allowed to yes? Or should I look for a sponsor in debian-mentors?

Thanks,
Javi (Vicho)

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612910; Package wnpp. (Sun, 20 Feb 2011 13:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 13:27:06 GMT) Full text and rfc822 format available.

Message #15 received at 612910@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: Javi Merino <cibervicho@gmail.com>
Cc: 612910@bugs.debian.org
Subject: Re: RFA: sonata -- GTK+ client for the Music Player Daemon (MPD)
Date: Sun, 20 Feb 2011 14:23:21 +0100
[Message part 1 (text/plain, inline)]
Hi

Dne Sun, 20 Feb 2011 13:01:39 +0000
Javi Merino <cibervicho@gmail.com> napsal(a):

> I use sonata and would like to adopt it. I'm a DM. Would you sponsor my
> uploads until you feel like adding me to Uploaders and set
> DM-Upload-Allowed to yes? Or should I look for a sponsor in debian-mentors?

I can sponsor your uploads or you might want to join
https://alioth.debian.org/projects/pkg-mpd/

-- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Javi Merino <cibervicho@gmail.com>:
You have taken responsibility. (Sun, 20 Feb 2011 19:00:05 GMT) Full text and rfc822 format available.

Notification sent to Michal Čihař <nijel@debian.org>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 19:00:06 GMT) Full text and rfc822 format available.

Message #20 received at 612910-close@bugs.debian.org (full text, mbox):

From: Javi Merino <cibervicho@gmail.com>
To: Michal Čihař <nijel@debian.org>
Cc: 612910-close@bugs.debian.org
Subject: Re: RFA: sonata -- GTK+ client for the Music Player Daemon (MPD)
Date: Sun, 20 Feb 2011 18:56:11 +0000
[Message part 1 (text/plain, inline)]
On 20/02/11 13:23, Michal Čihař wrote:
> Hi
> 
> Dne Sun, 20 Feb 2011 13:01:39 +0000
> Javi Merino <cibervicho@gmail.com> napsal(a):
> 
>> I use sonata and would like to adopt it. I'm a DM. Would you sponsor my
>> uploads until you feel like adding me to Uploaders and set
>> DM-Upload-Allowed to yes? Or should I look for a sponsor in debian-mentors?
> 
> I can sponsor your uploads or you might want to join
> https://alioth.debian.org/projects/pkg-mpd/

Ok, joined the project.

Closing the bug since I'll adopt the package.

Cheers,
Javi (Vicho)

[signature.asc (application/pgp-signature, attachment)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Feb 2011 08:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612910; Package wnpp. (Mon, 21 Feb 2011 08:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 21 Feb 2011 08:45:07 GMT) Full text and rfc822 format available.

Message #27 received at 612910@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: 612910@bugs.debian.org
Subject: Re: Bug#612910 closed by Javi Merino <cibervicho@gmail.com> (Re: RFA: sonata -- GTK+ client for the Music Player Daemon (MPD))
Date: Mon, 21 Feb 2011 09:44:27 +0100
[Message part 1 (text/plain, inline)]
Hi

Dne Sun, 20 Feb 2011 19:00:06 +0000
owner@bugs.debian.org (Debian Bug Tracking System) napsal(a):

> Ok, joined the project.
> 
> Closing the bug since I'll adopt the package.

You should close the bug with first upload (because this is
technically the time when you become a maintainer).

-- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Javi Merino <cibervicho@gmail.com>:
You have taken responsibility. (Thu, 28 Jul 2011 15:15:03 GMT) Full text and rfc822 format available.

Notification sent to Michal Čihař <nijel@debian.org>:
Bug acknowledged by developer. (Thu, 28 Jul 2011 15:15:04 GMT) Full text and rfc822 format available.

Message #32 received at 612910-close@bugs.debian.org (full text, mbox):

From: Javi Merino <cibervicho@gmail.com>
To: 612910-close@bugs.debian.org
Subject: Bug#612910: fixed in sonata 1.6.2.1-4
Date: Thu, 28 Jul 2011 15:11:44 +0000
Source: sonata
Source-Version: 1.6.2.1-4

We believe that the bug you reported is fixed in the latest version of
sonata, which is due to be installed in the Debian FTP archive:

python-mmkeys_1.6.2.1-4_amd64.deb
  to main/s/sonata/python-mmkeys_1.6.2.1-4_amd64.deb
sonata_1.6.2.1-4.debian.tar.gz
  to main/s/sonata/sonata_1.6.2.1-4.debian.tar.gz
sonata_1.6.2.1-4.dsc
  to main/s/sonata/sonata_1.6.2.1-4.dsc
sonata_1.6.2.1-4_all.deb
  to main/s/sonata/sonata_1.6.2.1-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612910@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Javi Merino <cibervicho@gmail.com> (supplier of updated sonata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 28 Jul 2011 14:55:12 +0200
Source: sonata
Binary: sonata python-mmkeys
Architecture: source all amd64
Version: 1.6.2.1-4
Distribution: unstable
Urgency: low
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Changed-By: Javi Merino <cibervicho@gmail.com>
Description: 
 python-mmkeys - Multimedia key support as a PyGTK object
 sonata     - GTK+ client for the Music Player Daemon (MPD)
Closes: 612910 631375
Changes: 
 sonata (1.6.2.1-4) unstable; urgency=low
 .
   [ Michal Čihař ]
   * Adjust watch file to new upstream location.
   * Convert to dh_python2.
 .
   [ Javi Merino ]
   * New maintainer. (Closes: #612910: RFA: sonata -- GTK+ client for the
     Music Player Daemon (MPD))
   * Fix ""Fetching lyrics failed" even if there's a lyrics online"
     with a patch provided by Stefan Fleischmann <ck850@web.de> (Closes:
     #631375)
   * Bump standards to 3.9.2.
   * Change Conflicts with Breaks for python-mmkeys, as it is just a
     package split, as explained in Section 7.6 of the Debian Policy
Checksums-Sha1: 
 c94c706c4300020e56850293a189688cd5cf77af 2016 sonata_1.6.2.1-4.dsc
 d648f4fffd8f5661c7e28dbba3d5e2a12e96bc63 8316 sonata_1.6.2.1-4.debian.tar.gz
 36640a6979d30c0bc3a6b5612a2cfa63ba4d15a4 376368 sonata_1.6.2.1-4_all.deb
 9f96f799ac2ea1001b5a82e95066400b73dbeb1b 20288 python-mmkeys_1.6.2.1-4_amd64.deb
Checksums-Sha256: 
 edec57ed34c02eba013bde1b7e60866dc7944333fbf7aea8de94518bbff065ce 2016 sonata_1.6.2.1-4.dsc
 d975bb1baf1c48154365c88d6d210352b6ce0e48277ef6db1347d65d885bbb3f 8316 sonata_1.6.2.1-4.debian.tar.gz
 ee0ddda7a905ea0f77d65a7be6a681d6dd260a1b61d07f6db2364d25d92ac016 376368 sonata_1.6.2.1-4_all.deb
 4d2822c853bd66667bd82d3ff3c4dc4ebf4e227f7782b2e097ce938b718bd702 20288 python-mmkeys_1.6.2.1-4_amd64.deb
Files: 
 c351689218ac92028f5a684f95cf4af6 2016 sound optional sonata_1.6.2.1-4.dsc
 514f98f92ff4aa8633ef9af9ab40912e 8316 sound optional sonata_1.6.2.1-4.debian.tar.gz
 bf8834885ab1ae3b765d567b8e3ada24 376368 sound optional sonata_1.6.2.1-4_all.deb
 4137ef6010b4f49b477f77299f50936e 20288 python optional python-mmkeys_1.6.2.1-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOMWDuAAoJEGo39bHX+xdNiGYQANg5NGgM7UGz9uQxHeMILryq
/dd9On8VLUKRmnKbiFtouTFwfA7jY3+gdCEY/TVdVawZ0jMYGjxWRReejWeLTf5s
VteIaE5NfsnEEp7XE4ycKOxPKvhHG0yFgSho04WbzeQiUOMwlnJAYsdWg4DZJDHY
qaFogkZwlxbYuuZVZ8SVxRjDm1M1WLYO5gwy8itc+F7a49dW9Tkm0b7+mblFfLgw
IXrJLW84SixvWOgdBw6iG1cCUDPzg0sf8l/HrgZ1XsKB6DuWQlD5FOTw6HRhp6MI
f2vDo2TFLjZ5qsNvz/zcuUiKVObU6RDtQv0sN82yYK5snc4p/QmsrCA2yNq4Vgu+
EWw6yWE+BYqNF9SfiXLBlNjxjtt9PlkN2nSHyRZ4PaDyPRXoYIYmvxgEVGmHyDIl
8xmItqlvuBMMLRb/0fwt8W1BKFJN2AMOmaAgP5ED9d+SwFIDoD3WH+vgG2EqY8cb
UYphyMeFJxg4xyHNNSCEFAcYbqDIPynAsoVboS4ypZslIObCjWzkpTysKgaACmxn
J/vsXXqriyT4GWWbluEJ8O0cueFZY7ZtaWdmApYUprPW2ZBAuAQ8m9gLQsIet29s
RGkDVeljiFTAdY46cuNt4OscxrtF1x/hHYdBSKDfiso9lia6kxABtItx3vhtPs16
yM6zwJNNrCCPM1oonSYg
=Pv5E
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 26 Aug 2011 07:32:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:24:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.